@charset "UTF-8";
/* CSS Document */
* { margin: 0px; padding: 0px; box-sizing: border-box; }
html { font-size: 50px; height: 100%; }
.whit { background: #fff; }
body { font-family: "Microsoft Yahei",Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; background: #f0f0f0; overflow-x: hidden; max-width: 750px; margin: 0 auto; height: 100%; }

/*排行榜新CSS*/
.listbox{background-color: #fff;margin-top: 8px;padding-top: 8px;padding-bottom: 8px;}
.Ctitle {width: 100%;height: auto;overflow: hidden;box-sizing: border-box;position: relative;border-bottom: 1px solid #eeeeee;zoom: 1;}
.Ctitle h3 {font-size: 0.32rem;color: #444;float: left;text-indent: 0.2rem;line-height: 0.44rem;font-weight: bold;margin-bottom: 0.2rem;}
.list-3 .gd {color: #ff5500;float: right;line-height: 0.48rem;font-size: 0.26rem;padding: 0 0.2rem;}
body, p, ul, dl, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal
}
*::-webkit-scrollbar {
  display: none;
  width: 0px; /*竖向滚动条的宽度*/
  height: 0px; /*横向滚动条的高度*/
  background: #fff;
}
*::-webkit-scrollbar-thumb { /*滚动条里面的小方块*/
  background: #fff;
  display: none;
  border-radius: 0px;
}
*::-webkit-scrollbar-track { /*滚动条轨道的样式*/
  background: #fff;
  border-radius: 0px;
  display: none;
}
.Contentbox {
  width: 96%;
  margin: 0 auto;
  border-radius: 0.12rem;
  margin-top: 0.12rem;
}
.topSecbox {
  width: 100%;
  padding: 0.16rem 0.12rem;
  height: auto;
  background: #fff;
  box-sizing: border-box;
  overflow: hidden;
}

ul.tpInd_ul {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 0.2rem 0.3rem 0.2rem;
}
ul.tpInd_ul li {
  width: 100%;
  float: left;
  margin-top: 0.24rem;
  box-sizing: border-box;
  display: flex;
  overflow: hidden;
  position: relative;
}
ul.tpInd_ul li span.pm {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  line-height: 0.4rem;
  margin-top: 0.40rem;
  font-size: 0.28rem;
  font-weight: bold;
  z-index: 99;
  color: #666;
}
ul.tpInd_ul li:nth-child(1) span.pm {
  color: #ff4800;
}
ul.tpInd_ul li:nth-child(2) span.pm {
  color: #ff6d34;
}
ul.tpInd_ul li:nth-child(3) span.pm {
  color: #ffa07b;
}
ul.tpInd_ul li a.img {
  float: left;
  width: 1.32rem;
  height: 1.32rem;
  display: inline-block;
  margin-right: 0.2rem;
}
ul.tpInd_ul li img {
  width: 100%;
  height: 100%;
  border: 1px solid #eee;
  box-sizing: border-box;
  border-radius: 0.3rem;
}
ul.tpInd_ul li:hover img {
  transform: scale(0.96);
}
ul.tpInd_ul li .l_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}
ul.tpInd_ul li a.tps_tit {
  max-width: 4.0rem;
  display: inline-block;
  height: 0.44rem;
  line-height: 0.44rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.3rem;
  font-weight: normal;
  color: #333;
}
ul.tpInd_ul li .l_text p {
  max-width: 4.0rem;
  -webkit-box-flex: 1;
  color: #777;
  font-weight: normal;
  position: relative;
  overflow: hidden;
  display: block;
  height: 0.44rem;
  line-height: 0.44rem;
}
ul.tpInd_ul li .l_text p.ap_info {
  max-width: 3.0rem;
  line-height: 0.60rem;
}
ul.tpInd_ul li .l_text p.ap_info a {
  font-weight: normal;
  color: #666;
  margin-right: 0.16rem;
}
ul.tpInd_ul li .l_text p.pt_st {
  max-width: 3.0rem;
  color: #bbb;
  line-height: 0.26rem;
}
ul.tpInd_ul li .l_text p.pt_st > span {
  height: 0.32rem;
  overflow: hidden;
  font-weight: normal;
  line-height: 0.32rem;
  display: inline-flex;
  text-indent: 0.3rem;
  font-size: 0.24rem;
  margin-top: 0.12rem;
}
ul.tpInd_ul li .l_text p.pt_st > span.starNum {
  background: url(../images/starNum.png) no-repeat 0px 0.016rem;
  background-size: 0.24rem;
  font-weight: bold;
  float: left;
  color: #ff0000;
  margin-right: 0.12rem;
}
ul.tpInd_ul li .l_text p.pt_st > span.size {
  text-indent: 0.16rem;
  color: #666;
  margin-right: 0.12rem;
}
ul.tpInd_ul li a.btn {
  display: block;
  position: absolute;
  bottom: 0.12rem;
  right: 0;
  padding: 0 0.2rem;
  height: 0.52rem;
  overflow: hidden;
  background-color: #f8ede5;
  border-radius: 0.12rem;
  color: #ff5500;
  text-align: center;
  line-height: 0.52rem;
  font-size: 0.26rem;
}
